Subject: New Reply Received - Landmark Group
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 17:28:16 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="auto">I had kept my phone handy all day long and no one contacted me.</div>
<div dir="auto"><br></div>
<div dir="auto">If your team is finding it difficult to dial my number or simply arrive at my house address after I sent the location on WhatsApp yesterday, please kindly have them drop it in your store in Riyadh gallery so that I can pick it up tomorrow being friday 7th of May 2021.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto">
Dr Ukoha Kalu Chidiebere,<div dir="auto">+966543341457<br><div dir="auto">Senior Optometrist,</div>
<div dir="auto">Magrabi Optical, Hitten Square.</div>
<div dir="auto">Riyadh, Saudi Arabia.</div>
</div>
</div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt; </div>
<div>Date: 06/05/2021  1:05 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2524724] - Landmark Group </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Kayukoha,<br><br>Thank you for the confirmation,<br><br>We would like to inform you that the order is out for the delivery.<br><br>Kindly keep your phone handy, the team would contact you soon.<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">We really appreciate your understanding and cooperation.Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The HomeBox Support Team.<br>
</div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2524724